<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1,user-scalable=no,maximum-scale=1">
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body oncontextmenu="return false;"
    onunload="if (window.paymentWindow) {window.paymentWindow.close();} if (window.loggedIn) {window.logout()}">
    <script language="JavaScript">
      window.onbeforeunload = WindowCloseHanlder;
      function WindowCloseHanlder(e, value)
      {
        if (window.loggedIn) {
          if(!confirm("This action will end your current session. Do you wish to proceed.")) {
              return false;
          }
          else {
            window.logout();
          }          
        }
      }
      </script>
    <div id="root"></div>
  </body>
</html>
